FTXUI 6.1.9 C++ functional terminal UI.

Loading...
Searching...
No Matches
Functions
color_info_sorted_2d.ipp File Reference

Go to the source code of this file.

## Functions
std::vector< std::vector< ftxui::ColorInfo > > | ColorInfoSorted2D ()

## Function Documentation

## ◆ ColorInfoSorted2D()

std::vector< std::vector< ftxui::ColorInfo > > ColorInfoSorted2D | ( |  | ) |

Definition at line 5 of file color_info_sorted_2d.ipp.